package com.yeejoin.equipmanage.common.utils;

import java.util.UUID;


/**
 * @author DELL
 */
public class CodeGenerate {

    /**
     * 生成唯一编号
     * @return String
     */
    public static String generateUUID(){
        String id = UUID.randomUUID().toString();
        id = id.replace("-","");
        return id;
    }

    private CodeGenerate() {
    }
}
